@charset "UTF-8";
.faq,
.base,
.faq__content {
  overflow: visible;
}

.faq {
  padding: 90px 0 160px;
}
@media screen and (max-width: 719px) {
  .faq {
    padding: 50px 0 100px;
  }
}
.faq__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 0 5.38%;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
@media screen and (max-width: 999px) {
  .faq__content {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.faq__anchor {
  width: 305px;
  border-top: solid 1px #e0e0e0;
  position: sticky;
  top: 190px;
  -ms-flex-item-align: start;
      align-self: flex-start;
}
@media screen and (max-width: 999px) {
  .faq__anchor {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    border-top: none;
    position: static;
    margin: 0 0 40px;
  }
}
@media screen and (max-width: 999px) {
  .faq__anchor li {
    width: 45%;
  }
}
@media screen and (max-width: 719px) {
  .faq__anchor li {
    width: 48.396%;
  }
}
@media screen and (max-width: 719px) {
  .faq__anchor li:last-child .faq__anchor__item {
    border-top: none;
  }
}
.faq__anchor__item {
  font-size: 17px;
  display: block;
  padding: 26px 30px 26px 0;
  border-bottom: solid 1px #e0e0e0;
  color: #222;
  font-weight: 700;
  position: relative;
}
@media screen and (max-width: 719px) {
  .faq__anchor__item {
    font-size: 14px;
    padding: 12px 15px 11px 0;
    border-top: solid 1px #e0e0e0;
    margin: 0;
  }
}
.faq__anchor__item::after {
  position: absolute;
  top: 52%;
  right: 0;
  content: "";
  width: 12px;
  height: 18px;
  background: url(https://d2w53g1q050m78.cloudfront.net/wwwhiramatsuonli/uploads/img/common/ico_arrow09.svg) no-repeat;
  background-size: contain;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.faq__wrap {
  width: 68.833%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 65px 0;
}
@media screen and (max-width: 999px) {
  .faq__wrap {
    width: 100%;
  }
}
@media screen and (max-width: 719px) {
  .faq__wrap {
    gap: 30px 0;
  }
}
.faq__sb-ttl {
  font-size: 24px;
  letter-spacing: 0.06em;
  font-weight: 700;
  font-family: var(--font-gothic);
  border-bottom: solid 2px #f3f3f3;
  padding: 0 0 12px;
  position: relative;
  margin: 0 0 50px;
  color: #222;
}
@media screen and (max-width: 719px) {
  .faq__sb-ttl {
    font-size: 20px;
    padding: 0 0 8px;
    margin: 0 0 30px;
  }
}
.faq__sb-ttl::after {
  position: absolute;
  width: 76px;
  height: 2px;
  content: "";
  background: #05280c;
  bottom: -2px;
  left: 0;
}
.faq .accordion__list {
  border-top: solid 1px #e0e0e0;
}
.faq .accordion__item {
  padding: 27px 0 27px 0;
  position: relative;
  border-bottom: solid 1px #e0e0e0;
}
@media screen and (max-width: 719px) {
  .faq .accordion__item {
    font-size: 14px;
    padding: 14px 0px 13px 0;
  }
}
.faq .accordion__item.is-open .accordion__q::before {
  opacity: 0;
  -webkit-transform: translateY(-50%) scaleY(0);
          transform: translateY(-50%) scaleY(0);
}
.faq .accordion__q {
  position: relative;
  cursor: pointer;
  font-size: 16px;
  font-family: var(--font-gothic);
  letter-spacing: 0.04em;
  color: #222;
  padding: 0 48px 0 0;
}
.faq .accordion__q::before {
  position: absolute;
  top: 50%;
  right: 6.5px;
  background: #222;
  width: 1.5px;
  height: 15px;
  content: "";
  -webkit-transform: translateY(-50%) scaleY(1);
          transform: translateY(-50%) scaleY(1);
  -webkit-transform-origin: center;
          transform-origin: center;
  -webkit-transition: opacity 0.2s, -webkit-transform 0.2s;
  transition: opacity 0.2s, -webkit-transform 0.2s;
  transition: transform 0.2s, opacity 0.2s;
  transition: transform 0.2s, opacity 0.2s, -webkit-transform 0.2s;
}
@media screen and (max-width: 719px) {
  .faq .accordion__q::before {
    height: 13px;
    right: 5.5px;
  }
}
.faq .accordion__q::after {
  position: absolute;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  top: 50%;
  right: 0;
  background: #222;
  width: 15px;
  height: 1.5px;
  content: "";
}
@media screen and (max-width: 719px) {
  .faq .accordion__q::after {
    width: 13px;
    right: 0;
  }
}
@media screen and (max-width: 719px) {
  .faq .accordion__q {
    font-size: 14px;
    padding: 0 30px 0 0;
  }
}
.faq .accordion__a {
  display: none;
  margin: 23px 0 0;
  padding: 30px 35px 36px;
  background: #f4f4f4;
  position: relative;
}
@media screen and (max-width: 719px) {
  .faq .accordion__a {
    padding: 15px;
    margin: 18px 0 7px;
  }
}
.faq .accordion__a::after {
  content: "";
  position: absolute;
  top: -15px;
  left: 40px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 22px;
  height: 15px;
  background: #f4f4f4;
  clip-path: polygon(50% 0, 0 100%, 100% 100%);
}
@media screen and (max-width: 719px) {
  .faq .accordion__a::after {
    top: -10px;
    height: 10px;
    width: 12px;
    left: 30px;
  }
}
.faq .accordion__link {
  color: #db5425;
  font-weight: 700;
  border-bottom: #db5425 solid 1px;
}
.faq .filter fieldset {
  width: 163px;
  border: none;
  padding: 0;
  margin: 0 20px 0 0;
}
@media screen and (max-width: 719px) {
  .faq .filter fieldset {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0 12px;
  }
}
.faq .filter legend {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}
.faq .filter label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 0 26px;
  font-weight: 700;
  color: #777;
  font-size: 17px;
  line-height: 1.5;
}
@media screen and (max-width: 719px) {
  .faq .filter label {
    font-size: 14px;
    margin: 0 0 28px;
  }
}
.faq .filter input[type=checkbox] {
  -moz-appearance: none;
       appearance: none;
  -webkit-appearance: none; /* Safari対応 */
  border-radius: 50%; /* 丸にする */
  cursor: pointer;
  position: relative;
  top: 9px;
  left: 8px;
  width: 7px;
  height: 7px;
  background: #bababa;
  margin: 0 26px 0 0;
}
@media screen and (max-width: 719px) {
  .faq .filter input[type=checkbox] {
    width: 5.32px;
    height: 5.32px;
    margin: 0 21px 0 0;
  }
}
.faq .filter input[type=checkbox]:checked {
  background: #05280c;
}
.faq .filter input[type=checkbox]:checked + span {
  color: #05280c;
}
.faq .filter input[type=checkbox]:checked::before {
  content: "";
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: -9px;
  width: 25px;
  height: 25px;
  border: 1px solid #d9d9d9; /* 緑の枠 */
  border-radius: 50%;
}
@media screen and (max-width: 719px) {
  .faq .filter input[type=checkbox]:checked::before {
    width: 19px;
    height: 19px;
    left: -7px;
  }
}
.faq__list {
  font-size: 16px;
  width: 63.53846154%;
  border-top: solid 1px #e0e0e0;
}
@media screen and (max-width: 719px) {
  .faq__list {
    width: 100%;
  }
}
.faq__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 40px 0 36px;
  border-bottom: solid 1px #e0e0e0;
}
@media screen and (max-width: 719px) {
  .faq__item {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 18px 0 15px;
  }
}
.faq__date {
  font-family: var(--font-cg);
  padding: 0 12.5px 0 0;
}
.faq__badge {
  display: inline-block;
  background: #f3f3f3;
  font-size: 12px;
  letter-spacing: 0.04em;
  padding: 1px 15px;
  white-space: nowrap;
  margin: 3px 20px 0 0;
}
@media screen and (max-width: 719px) {
  .faq__badge {
    font-size: 10px;
    padding: 1.5px 11px;
    margin: 4px 10px 0 0;
  }
}
.faq__ttl {
  position: relative;
  padding: 0 77.5px 0 0;
}
@media screen and (max-width: 719px) {
  .faq__ttl {
    width: 100%;
    margin: 12px 0 0;
    padding: 0 43px 0 0;
    font-size: 14px;
  }
}
.faq__ttl::after {
  position: absolute;
  top: 8px;
  right: 14px;
  content: "";
  width: 16px;
  height: 10px;
  background: url(https://d2w53g1q050m78.cloudfront.net/wwwhiramatsuonli/uploads/img/common/ico_arrow03.svg) no-repeat;
  background-size: contain;
}
@media screen and (max-width: 719px) {
  .faq__ttl::after {
    right: 0;
  }
}

#faq__order,
#faq__delivery,
#faq__product {
  scroll-margin-top: 142px; /* 固定ヘッダーの高さ分 */
}
@media screen and (max-width: 719px) {
  #faq__order,
  #faq__delivery,
  #faq__product {
    scroll-margin-top: 110px;
  }
}

.l-wrapper-none {
  overflow: visible;
  overflow: initial;
}
@media screen and (max-width: 719px) {
  .l-wrapper-none {
    overflow: hidden;
  }
}